.thebox {
    font-weight: 500;
    justify-content: center;
    height: 90vh;
    width: 70vh;

    margin: auto;
    padding: 10px;

    background-color: antiquewhite;
    border: 5px solid;

    font-family: "Cascadia Mono", monospace;
}

.head {
    text-align: center;
}

.links {

}

body {
    background-image: url("ddd.png");
}